
body
{ 
	font-size: 9pt; font-family:"Arial", "宋体"; 
} 

td{font-family: "Arial","宋体"; font-size: 9pt;}

p{font-family: "Arial","宋体"; font-size: 9pt;} 

BigFont{ font-size:11pt;}
.BigFont{ font-size:11pt;}

select.smallselsect{font-size:9pt;} 

INPUT.smallInput { FONT-FAMILY: "Verdana", 
  "Arial", "Helvetica", "sans-serif", "宋体"; FONT-SIZE: 9pt } 
  
TEXTAREA.smallarea { FONT-FAMILY: 
  "Verdana", "Arial", "Helvetica", "sans-serif", "宋体"; FONT-SIZE: 9pt }
  
SELECT.smallSel { FONT-FAMILY: "宋体"; 
  FONT-SIZE: 9pt } 
  
INPUT.buttonface { FONT-FAMILY: 
  "宋体"; FONT-SIZE: 9pt; FONT-WEIGHT: bold }
  
INPUT.dialogbutton { 
  FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif", "宋体"; FONT-SIZE: 
  9pt } 
  
A{ font-size:9pt ;} 

A:hover { font-size:9pt;}

A.02:active {font-size:9pt}
A.02:hover {font-size:9pt}

.menu{ font-size:9pt; font-family:"Arial", "宋体";} 
A.menu:link {font-size:9pt; font-family:"Arial", "宋体";}
A.menu:visited {font-size:9pt; font-family:"Arial", "宋体";}
A.menu:active {font-size:9pt; font-family:"Arial", "宋体";}
A.menu:hover {font-size:9pt; font-family:"Arial", "宋体";}


